---
apiVersion: autoscaling/v1
items: []
kind: HorizontalPodAutoscalerList
metadata:
  resourceVersion: "53595"
  selfLink: /apis/autoscaling/v1/namespaces/openshift-insights/horizontalpodautoscalers
